.RadComboBox_FlyOnline{color:#383031;font:normal 12px/16px "Open Sans",Arial,Helvetica,sans-serif}.RadComboBox_FlyOnline .rcbInputCell,.RadComboBox_FlyOnline .rcbArrowCell{border:0px solid}.RadComboBox_FlyOnline .rcbInputCell{border-color:#e5e5e5;color:black;background-color:white;border:0px solid #e5e5e5}.RadComboBox_FlyOnline table td.rcbInputCell{border-width:1px}.RadComboBox_FlyOnline table td.rcbInputCellLeft{border-right-width:0}.RadComboBox_FlyOnline table td.rcbInputCellRight{border-left-width:0}.RadComboBox_FlyOnline .rcbInput{margin:0;color:black;}.RadComboBox_FlyOnline .rcbEmptyMessage{color:#bbb;font-style:italic}.RadComboBox_FlyOnline .rcbArrowCell{border-color:#e5e5e5;color:black;background-color:#f9f9f9}.RadComboBox_FlyOnline .rcbArrowCell a{height:20px;background-image:url('/App_Themes/Standard/Common/radActionsSprite.png');background-position:-3px -2058px;background-repeat:no-repeat}.RadComboBox_FlyOnline table td.rcbArrowCell{border-width:1px}.RadComboBox_FlyOnline .rcbHovered .rcbInputCell{border-color:#767676;}.RadComboBox_FlyOnline .rcbHovered .rcbArrowCell{border-color:#e5e5e5;}.RadComboBox_FlyOnline .rcbFocused .rcbInputCell{border-color:#25a0da;}.RadComboBox_FlyOnline .rcbFocused .rcbInput{color:black}.RadComboBox_FlyOnline .rcbFocused .rcbArrowCell{border-color:#25a0da;color:white;background-color:#25a0da}.RadComboBox_FlyOnline .rcbFocused .rcbArrowCell a{background-position:-3px -2058px}.RadComboBox_FlyOnline .rcbReadOnly .rcbInputCell{border-color:#C5C7C8;color:#383031;background-color:#E2E3E3}.RadComboBox_FlyOnline .rcbReadOnly .rcbArrowCellLeft{border-right:0}.RadComboBox_FlyOnline .rcbReadOnly .rcbArrowCellRight{border-left:0}.RadComboBox_FlyOnline .rcbHovered .rcbReadOnly .rcbInputCell{border-color:#e5e5e5;color:black;background-color:#e5e5e5}.RadComboBox_FlyOnline .rcbHovered .rcbReadOnly .rcbInput{color:black}.RadComboBox_FlyOnline .rcbFocused .rcbReadOnly .rcbInputCell{border-color:none;color:#383031 !important;background-color:#E2E3E3}.RadComboBox_FlyOnline .rcbFocused .rcbReadOnly .rcbInput{color:#383031}.RadComboBox_FlyOnline .rcbDisabled{opacity:.5}.RadComboBoxDropDown_FlyOnline{border-color:#cdcdcd;color:black;background:white;font:normal 12px/16px "Segoe UI",Arial,Helvetica,sans-serif}.RadComboBoxDropDown_FlyOnline .rcbHeader,.RadComboBoxDropDown_FlyOnline .rcbFooter{color:black;background-color:#e8e8e8}.RadComboBoxDropDown_FlyOnline .rcbHeader{border-bottom-color:#cdcdcd}.RadComboBoxDropDown_FlyOnline .rcbFooter{border-top-color:#cdcdcd}.RadComboBoxDropDown_FlyOnline .rcbHovered{color:black;background-color:#e8e8e8}.RadComboBoxDropDown_FlyOnline .rcbSelected{color:white;background-color:#25a0da}.RadComboBoxDropDown_FlyOnline .rcbDisabled{opacity:.5}.RadComboBoxDropDown_FlyOnline .rcbLoading{color:black;background-color:#e8e8e8}.RadComboBoxDropDown_FlyOnline .rcbItem em,.RadComboBoxDropDown_FlyOnline .rcbHovered em{color:black;background-color:#e8e8e8}.RadComboBoxDropDown_FlyOnline .rcbCheckAllItems,.RadComboBoxDropDown_FlyOnline .rcbCheckAllItemsHovered{background-color:#e8e8e8;background-image:none}.RadComboBoxDropDown_FlyOnline .rcbMoreResults a{background-image:url('/App_Themes/Standard/Common/radActionsSprite.png');background-position:-2px -22px}.RadComboBoxDropDown_FlyOnline .rcbSeparator{color:white;background:#e8e8e8}


.RadComboBoxDropDown .rcbList > li:hover {
    background-color: #E2001A;
    color: white;
}


 div.RadComboBoxDropDown_FlyOnline .rcbHeader {

	background-color: rgb(239, 239, 239);    
}

 div.RadComboBoxDropDown_FlyOnline .rcbItem {

	background-color: rgb(255, 255, 255);
	border-right-color: #de3901;/*rgb(0, 161, 214);*/
}

/* doplněno */
 .RadComboBox_FlyOnline .rcbFocused .rcbArrowCell {
    border-color: transparent !important;
    background-color: transparent !important;
}
.RadComboBoxDropDown {
    border: 0px !important;
    text-align: left;
    cursor: default;
    position: absolute;
    margin: 0px;
    padding: 0px;
}

.RadComboBox_FlyOnline{
         
    background-color: #E2E3E3 !important; 
    color: #383031 !important;
    font: 12px/16px "Open Sans",Arial,Helvetica,sans-serif !important;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    padding: 2px;
    border: 1px solid #C5C7C8;
}


.t-row {
    max-width: none !important;
}

.header-filter {
    text-align: center;
}